Summary: Cpio-compatible archive/backup program
Summary(ja): cpio 互換のアーカイブ/バックアッププログラム
Name: afio
Version: 2.5
Release: 1%{?_dist_release}
License: LGPL
Group: Applications/Archiving
Source: http://www.ibiblio.org/pub/linux/system/backup/afio-%{version}.tgz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Vendor: Project Vine
Distribution: Vine Linux

%description
Afio makes cpio-format archives. It deals somewhat gracefully with
input data corruption, supports multi-volume archives during
interactive operation, and can make compressed archives that are
much safer than compressed tar or cpio archives. Afio is best used
as an `archive engine' in a backup script.

%prep

%setup -q 

%build
make 

%install
rm -rf %{buildroot}

mkdir -p %{buildroot}{%{_bindir},%{_mandir}/man1}

install -c -s  afio %{buildroot}%{_bindir}
install -m 0444 afio.1 %{buildroot}%{_mandir}/man1

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/afio
%{_mandir}/man1/afio.1*
%doc HISTORY INSTALLATION PORTING README SCRIPTS afio.lsm perl.artistic.license script1 script2 script3 script4 script5

%changelog
* Sun Sep 14 2008 Shu KONNO <owa@bg.wakwak.com> 2.5-1vl5
- applied new versioning policy, spec in utf-8

* Wed Jun 21 2006 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 2.5-0vl1
- updated to 2.5
- s/Copyright/License/
- added Japanese summary

* Mon Apr 22 2002 K Nagasaka <nagasaka@math.tsukuba.ac.jp>
- Vine Guideline fixes

* Mon Jan 14 2002 K Nagasaka <nagasaka@math.tsukuba.ac.jp>
- Updated to v2.4.7

* Thu Apr 26 2001 JP Vossen (jp@jpsdomain.org>
- Updated to v2.4.6
- Added patch for double "-- compressed" tag in verify
- Minor updates to the header section
- Built on RH6.2, but should work fine with rebuild on 7.x (i.e. FHS)

* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Tue Jul 11 2000 Than Ngo <than@redhat.de>
- FHS fixes

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Fri May 19 2000 Ngo Than <than@redhat.de>
- manpage in /usr/share/man
- Buildroot /var/tmp
- rebuild for powertools 7.0

* Fri Nov 26 1999 Ngo Than <than@redhat.de>
- initial RPM
